@charset "utf-8";
/* CSS Document */

body{text-decoration:none;padding:0px;margin:0px 0 0 0;background-color: #f2f2f2;}
a{text-decoration:none;padding:0px;margin:0px 0 0 0;outline:none;}
ul{padding:0;margin:0;list-style:none;}
ul li{padding:0;margin:0;}
h1,h2,h3,h4,h5,h6{padding:0px;margin:0px;font-weight:normal;}

img{padding:0px;margin:0px;border:0px;/* vertical-align:top; */}
form{padding:0px;margin:0px;}
.clear{clear:both;}
.space{clear:both;height:14px;}

body{
font-family:proxima_nova_rgregular, Arial, Helvetica, sans-serif;
font-size:12px;
}
#outer{
display: table;
width: 100%;
}
.wrapper{
width:1300px;
margin:0 auto;
overflow:auto;
-moz-box-shadow: 2px 3px 29px rgba(0,0,0,.27);
-webkit-box-shadow: 2px 3px 29px rgba(0,0,0,.27);
box-shadow: 2px 3px 29px rgba(0,0,0,.27);
}
#top{
background:url(../images/top-bg.gif) repeat-x left bottom;
width:100%;
float:left;
}
.top-section{
background:#000;
width:100%;
float:left;
background:#000;
padding:10px 0;
}
.inner{
margin:0 20px;
}
.top-section .f-left p, .top-social-icons{
float:left;
}
.top-section .f-left a {
color:#fff;
padding:0 30px 0 0;
line-height:30px;
}
.top-section .f-left a  span{
padding:10px 5px 0 0 ;
float:left;
}
.top-social-icons{
float:right;
}
.top-social-icons a{
float:left;
width:27px;
height:27px;
margin:0 5px;
background:url(../images/top-social-icons.gif) no-repeat;
}
a.facebook{
background-position:0 0;
}
a.twitter{
background-position:-31px 0;
}
a.flickr{
background-position:-61px 0;
}
a.youtube{
background-position:-91px 0;
}
.top-right{
float:right;
}

.search-area{
float:right;
background:url(../images/search-box.gif) no-repeat #FFF;
height:29px;
min-width:175px;
border:1px solid #0166b6;
margin:0 0 0 20px;
}
.search{
width:150px;
padding:5px 10px;
background:none;
float:left;
border:0;
}
.search-btn{
border:0;
background:url(../images/search-icon.gif) no-repeat;
width:31px;
height:29px;
float:left;
cursor:pointer;
margin:0 0 0 0px;
}
#menu-area{
width:100%;
float:left;
padding:10px 0 10px 0;
}
.logo{
float:left;
}
.menu{
float:left;
padding:0 10px;
margin:10px 0 0 30px;
min-height:30px;
position:relative;
z-index:1;
}
.menu ul li{
float:left;
line-height:30px;
position:relative;
margin:0 5px;

}
.menu ul li a{
color:#000;
display:block;
padding:0 20px;
background:url(../images/hover.gif) no-repeat right -30px;
}
.menu ul li a:hover, .menu ul li.active a{
background:url(../images/hover.gif) no-repeat right top;
color:#FFF;
}
.menu ul li ul.dropMenu{
width:200px;
position:absolute;
background:#15639e;
padding:10px 0;
top:24px;
display:none;
-moz-box-shadow: 2px 3px 5px rgba(0,0,0,.35);
-webkit-box-shadow: 2px 3px 5px rgba(0,0,0,.35);
box-shadow: 2px 3px 5px rgba(0,0,0,.35);
}
.menu ul li ul.dropMenu li{
display:block;
float:none;
}
.menu ul li ul.dropMenu li a{
background:none;
display:block;
padding:0 10px;
border-radius:0;
}
.menu ul li ul.dropMenu li a:hover{
background:#FFF;
color:#000;
}
.menu ul li:hover ul.dropMenu{
display:block;
}
#slider{
width:100%;
float:left;
height:350px;
}
.fadein { position:relative; width:100%; height:350px; }
.fadein img { position:absolute; left:0; top:0; width:100%; }


#center-blocks{
width:100%;
float:left;
}
.blocks{
width:252px;
float:left;
text-align:center;
background:url(../images/line.gif) repeat-y right;
margin:20px 0 0 0;
}
.blocks p{
padding:0 0 5px 0;
}
.blocks a{
text-transform:uppercase;
color:#2980e9;
}
.block-inner{
padding:0 65px;
}
#center-blocks .blocks:last-child{
background:none;
}
#modules-block{
background:#f6f6f6;
float:left;
margin:10px 0 0 0;
padding:10px 0;
width:100%;
}
h1{
text-align:center;
font-size:30px;
padding:0;
margin:0;
}
h5{
font-size:18px;
color:#7fba00;
margin-bottom:10px;
}
.module-left{
float:left;
width:600px;
}
.module-right{
float:right;
width:650px;
}
.view-link{
color:#7fba00;
text-transform:uppercase;
}
ul.module-list{
margin:30px 50px 10px 0;
float:left;
}
ul.module-list li{
line-height:25px;
text-transform:uppercase;
/*border-bottom:1px solid #CCC;*/
}
ul.module-list li a{
background:url(../images/green-arrow.gif) no-repeat;
padding:0 0 0 20px;
color:#000;
}
ul.module-list li:last-child{
border:0;
}
#fifth-block{
float:left;
width:100%;
padding:10px 0 0 0;
}
.fifth-block-left{
float:left;
width:630px;
}
.fifth-block-left img{
width:100%;
}
.fifth-block-right{
float:right;
width:660px;
padding:20px 0 0 0;
}
.fifth-block-right h1{
padding:0 50px 20px;
}
.fifth-block-right a{
margin:0 2px 3px;
float:left;
}
#skills{
width:100%;
float:left;
background:#f6f6f6;
padding:30px 0;
margin:2px 0 0 0;
}
h3{
font-size:16px;
text-align:center;

}
.skills-left{
width:250px;
float:left;
}
.heading{
font-size:16px;
font-weight:bold;
padding:0 0 10px 0;
}

.progressbar {
color: #fff;
text-align: right;
height: 15px;
width: 0;
background-color: red; 
border-radius: 3px; 
}
.progress{
float:left;
width:100%;
margin:10px 0;
}
.bold{
font-weight:bold;
padding:0 0 10px 0;
}
.progress .bold{
text-transform:uppercase;
}
.skills-middle{
width:605px;
float:left;
margin:0 0 0 25px;
padding:10px;
border:1px solid #c3c3c3;
background:#FFF;
}
#tab{
border:1px solid #CCC;
width:100%;
float:left;
margin:10px 0 10px 0;
}
ul.tab_nav {
border-bottom:1px solid #CCC;
display:block;
float:left;
width:100%;
}
ul.tab_nav li {
float:left;
padding:0;
min-height:40px;
border-right:1px solid #CCC;
}
ul.tab_nav li a{
color:#000;
padding:0px;
font-weight:bold;
display:block;
line-height:40px;
padding:0 10px;
background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEwMCAxMDAiIHByZXNlcnZlQXNwZWN0UmF0aW89Im5vbmUiPjxsaW5lYXJHcmFkaWVudCBpZD0iaGF0MCIgZ3JhZGllbnRVbml0cz0ib2JqZWN0Qm91bmRpbmdCb3giIHgxPSI1MCUiIHkxPSIxMDAlIiB4Mj0iNTAlIiB5Mj0iLTEuNDIxMDg1NDcxNTIwMmUtMTQlIj4KPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2Y1ZjVmNSIgc3RvcC1vcGFjaXR5PSIxIi8+CjxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iI2ZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgIDwvbGluZWFyR3JhZGllbnQ+Cgo8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMTAwIiBoZWlnaHQ9IjEwMCIgZmlsbD0idXJsKCNoYXQwKSIgLz4KPC9zdmc+);
background-image: -moz-linear-gradient(bottom, #f5f5f5 0%, #fff 100%);
background-image: -o-linear-gradient(bottom, #f5f5f5 0%, #fff 100%);
background-image: -webkit-linear-gradient(bottom, #f5f5f5 0%, #fff 100%);
background-image: linear-gradient(bottom, #f5f5f5 0%, #fff 100%);
}
ul.tab_nav li a.current_tab{
color:#ffffff;
background:#2A7CE2;
position:relative;
top:1px;
}
ul.tab-list{
float:left;
/*margin:0 50px 0 0;*/
}
ul.tab-list li{
/*line-height:20px; */
}
ul.tab-list li a{
color:#000;
background:url(../images/blue-arrow.png) no-repeat;
padding:0 0 0 17px;
text-decoration: none;
cursor:pointer;
}

.box_content{
float:left;
padding:10px;
}
.box_content p{
padding:0 0 10px 0 !important;
}
.box_content img{
float:left;
margin:0 15px 10px 0;
}
.view-link-blue{
color:#297ce1;
text-transform:uppercase;
}
.f-left{
float:left;
}
.f-right{
float:right;
}
.skills-right{
float:right;
width:385px;
}
.skills-right p.heading{
text-transform:uppercase;
}
.txt-box, .txt-area{
background:#FFF;
position:relative;
width:300px;
float:left;
height:35px;
margin-bottom:5px;
}
.input-txt-box{
padding:8px 10px;
width:250px;
float:left;
border:0;
background:none;
}
.txt-box-icon{
position:absolute;
right:5px;
top:12px;
}
.skills-right .txt-box:nth-child(2){
border-radius:0 0 10px 10px;
margin:3px 0 8px 0;
}
.txt-area{
height:100px;
margin:0 0 10px 0;
}
.txt-area-input{
font-family:Arial, Helvetica, sans-serif;
width:280px;
padding:10px;
font-size:12px;
height:70px;
border:0;
overflow:auto;
background:none;
}
.blue-btn{
background:#277be1;
padding:10px 15px;
border:0;
border-radius:8px;
color:#FFF;
cursor:pointer;
}
.reset-btn{
background:url(../images/clear.png) no-repeat;
width:65px;
height:35px;
border:0;
cursor:pointer;
}
#leftPanel{
float:left;
margin:10px 0 0 0;
width:250px;
}
.leftMenuHeading{
	border: 1px solid #828282;
background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEwMCAxMDAiIHByZXNlcnZlQXNwZWN0UmF0aW89Im5vbmUiPjxsaW5lYXJHcmFkaWVudCBpZD0iaGF0MCIgZ3JhZGllbnRVbml0cz0ib2JqZWN0Qm91bmRpbmdCb3giIHgxPSI1MCUiIHkxPSIxMDAlIiB4Mj0iNTAlIiB5Mj0iLTEuNDIxMDg1NDcxNTIwMmUtMTQlIj4KPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzU1NSIgc3RvcC1vcGFjaXR5PSIxIi8+CjxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iI2EzYTNhMyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgIDwvbGluZWFyR3JhZGllbnQ+Cgo8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMTAwIiBoZWlnaHQ9IjEwMCIgZmlsbD0idXJsKCNoYXQwKSIgLz4KPC9zdmc+);
background-image: -moz-linear-gradient(bottom, #555 0%, #a3a3a3 100%);
background-image: -o-linear-gradient(bottom, #555 0%, #a3a3a3 100%);
background-image: -webkit-linear-gradient(bottom, #555 0%, #a3a3a3 100%);
background-image: linear-gradient(bottom, #555 0%, #a3a3a3 100%);
color:#FFF;
width:230px;
padding:0 10px;
height:35px;
line-height:35px;
font-weight:bold;
}
#leftPanel ul{
border:1px solid #d7d7d7;
background:#f6f6f6;
font-weight:bold;
font-size:12px;
width:250px;
}
#leftPanel ul li{
line-height:35px;
background: center;
}
#leftPanel ul li a{
color:#333;
display:block;
padding:0 0 0 15px;
border-bottom:1px solid #d7d7d7;
position:relative;
}

#leftPanel ul li a span{
background:url(../images/drop-arrow.gif) no-repeat right;
padding:10px;
position:absolute;
right:10px;
top:10px;
}
#leftPanel ul li ul{
	background:#FFF;
	border:0;
	font-weight:normal;
	font-size:11px;
	display:none;
}
#leftPanel ul li ul li a{
	color:#666;
	padding:0 0 0 25px;
	font-weight:bold;
}
#leftPanel ul li ul li ul {
	font-size:10px;
}
#leftPanel ul li ul li ul li a{
	color:#999;
	padding:0 0 0 35px;
}
#leftPanel ul li.active ul{
	display:block;
}
#leftPanel ul li a.active span{
	background:url(../images/drop-up.gif) no-repeat right;
}
#rightPanel{
width:990px;
float:right;
margin:10px 0 0 0;
}
.breadCrumb{
	background:#333;
	float:left;
	width:1240px;
	padding:10px;
	font-size:11px;
	margin:15px 0 0 0;
}
.breadCrumb a{
	padding:0 15px 0 0;
	color:#FFF;
}
.breadCrumb a.current{
	color:#CCC;
}
.inner-banner{
	float:left;
	margin:0 0 10px 0;
}
.inner-banner img{
	width:100%;
}
#scroller{
width:100%;
float:left;
border:1px solid #CCC;
margin:0 0 10px 0;
padding:10px 0 0 0;
background:#FBFBFB;
}

#slider1 {
height: 1%;
overflow: hidden;
padding: 0 0 10px;
margin:0 0 0 10px;
}
#slider1 .viewport {
float: left;
width: 1150px;
height: 95px;
overflow: hidden;
position: relative;
}
#slider1 .buttons {
background: #0033FF;
border-radius: 35px;
display: block;
margin: 30px 10px 0 0;
float: left;
width: 35px;
height: 35px;
position: relative;
color: #fff;
font-weight: bold;
text-align: center;
line-height: 35px;
text-decoration: none;
font-size: 22px;
}
#slider1 .next {
margin: 30px 0 0 10px;
}

#slider1 .disable {
visibility: hidden;
}
#slider1 .overview {
list-style: none;
position: absolute;
padding: 0;
margin: 0;
width: 240px;
left: 0 top: 0;
}
#slider1 .overview li {
float: left;
margin: 0 17px 0 0;
padding: 2px;
width:170px;
border: 1px solid #dcdcdc;
}
#slider1 .overview li img{
width:100%;
}
#slider1 .overview li:hover{
background:#06F;
color:#FFF;
}
#slider1 .overview li p{
padding:10px;
font-size:11px;
text-align:justify;
}
#slider1 .overview li a{
color:#000;
}
#slider1 .overview li a.more{
color:#06F;
margin:-15px 0 0 0;
float:left;
}
#slider1 .overview li:hover a{
color:#FFF;
}
#footer{
background:#3d6290;
float:left;
width:100%;
color:#FFF;
padding:40px 0;
}
.foot-cols{


margin-bottom:15px;
}
#footer .foot-cols:last-child{
margin:0;
}
.foot-title{
font-weight:bold;
text-transform:uppercase;
font-size:16px;
padding:0 0 10px 0;
}
.foot-cols .f-right{
padding:0 0px 0 0;
}
.tweets{
float:left;
border-bottom:2px solid #6d7275;
padding:0 0 10px 0;
margin:0 0 20px 0;
}
.foot-link{
text-transform:uppercase;
font-size:14px;
font-weight:bold;
color:#277ce1;
padding:10px 0 0;
display:inline-block;
}
#footer .tweets:last-child{
border:0;
}
.foot-cols ul li{
line-height:23px;
}
.foot-cols ul li a{
color:#FFF;
background:url(../images/blue-arrow.png) no-repeat;
padding:0 0 0 18px;
}
#footer p.spacer{
padding:20px 0 0 0;
}
.social-icons a{
/* background:url(../images/social-icons.gif) no-repeat; */
width:42px;
height:42px;
float:left;
margin:10px 5px 0 0;
}
.foot-twitter{
background-position:-48px 0px !important;
}
.foot-flickr{
background-position:-96px 0px !important;
}
.foot-youtube{
background-position:-144px 0px !important;
}
.watermark{
	padding:5px 0;
	font-size:10px;
	color:#ebe9e9;
	text-transform:uppercase;
	margin:0 0 3px 0;
}
.rightPanlHeading{
width:970px;
padding:5px 10px;
float:left;
border: 1px solid #c7c7c7;
background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEwMCAxMDAiIHByZXNlcnZlQXNwZWN0UmF0aW89Im5vbmUiPjxsaW5lYXJHcmFkaWVudCBpZD0iaGF0MCIgZ3JhZGllbnRVbml0cz0ib2JqZWN0Qm91bmRpbmdCb3giIHgxPSI1MCUiIHkxPSIxMDAlIiB4Mj0iNTAlIiB5Mj0iLTEuNDIxMDg1NDcxNTIwMmUtMTQlIj4KPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2YyZjJmMiIgc3RvcC1vcGFjaXR5PSIxIi8+CjxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iI2ZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgIDwvbGluZWFyR3JhZGllbnQ+Cgo8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMTAwIiBoZWlnaHQ9IjEwMCIgZmlsbD0idXJsKCNoYXQwKSIgLz4KPC9zdmc+);
background-image: -moz-linear-gradient(bottom, #f2f2f2 0%, #fff 100%);
background-image: -o-linear-gradient(bottom, #f2f2f2 0%, #fff 100%);
background-image: -webkit-linear-gradient(bottom, #f2f2f2 0%, #fff 100%);
background-image: linear-gradient(bottom, #f2f2f2 0%, #fff 100%);
height:25px;
line-height:25px;
margin:0 0 10px 0;
}
.pagination{
	float:left;
}
.pagination a{
	color:#333;
	font-weight:bold;
	display:block;
	float:left;
	width:25px;
	height:25px;
	text-align:center;
	margin:0 5px 0 0;
}
.pagination a.active, .pagination a:hover{
border: 1px solid #151515;
background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEwMCAxMDAiIHByZXNlcnZlQXNwZWN0UmF0aW89Im5vbmUiPjxsaW5lYXJHcmFkaWVudCBpZD0iaGF0MCIgZ3JhZGllbnRVbml0cz0ib2JqZWN0Qm91bmRpbmdCb3giIHgxPSI1MCUiIHkxPSIxMDAlIiB4Mj0iNTAlIiB5Mj0iLTEuNDIxMDg1NDcxNTIwMmUtMTQlIj4KPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwMCIgc3RvcC1vcGFjaXR5PSIxIi8+CjxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iIzQ1NDg0ZCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgIDwvbGluZWFyR3JhZGllbnQ+Cgo8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMTAwIiBoZWlnaHQ9IjEwMCIgZmlsbD0idXJsKCNoYXQwKSIgLz4KPC9zdmc+);
background-image: -moz-linear-gradient(bottom, #000 0%, #45484d 100%);
background-image: -o-linear-gradient(bottom, #000 0%, #45484d 100%);
background-image: -webkit-linear-gradient(bottom, #000 0%, #45484d 100%);
background-image: linear-gradient(bottom, #000 0%, #45484d 100%);
color:#FFF;
width:24px;
margin-right:4px;
}
.pagecount{
	float:right;
	color:#999999;
}
.products{
	width:1247px;
	padding:10px;
	float:left;
	border:1px dashed #CCC;
	margin-bottom:10px;
}
.products-thumb{
	width:100px;
	float:left;
}
.products-thumb img{
	float:left;
	border:1px solid #CCC;
	padding:5px;
}
.product-right{
	float:right;
	width:1114px;
    height: 100px;
    margin-left: 3px;
    margin-bottom: 0px;
}
.product-heading{
	color:#083c5d;
	text-transform:uppercase;
	font-weight:bold;
	text-transform:uppercase;
	background:#f2f2f2;
	margin:0 0 10px 0;
}
.product-heading p{
	padding:8px 10px;
}
.readMore{
	color:#06F;
	background:url(../images/blue-arrow.png) no-repeat;
	padding:0 0 0 15px;
	margin:10px 0 0 0;
	display:inline-block;
}

span.tab{
    padding: 0 20px; /* Or desired space*/
}
.panel-primary{
font-family:initial;font-size:16px;}

.panel-primary>.panel-heading {
    color: #fff;
    background-color: #3d6290;
    border-color: #3d6290;
}